
// ----------------------------------------------------------------------

import { InfastructureView } from "@/shared/sections/admin-config/infrastructure/infastructure-view";



export const metadata = {
  title: "Dashboard: Configuration de l'Infrastructure",
};

export default function Page() {
  return (
    <InfastructureView />
  )
}
